WinFuture-Forum.de: Amazon Fire (5. Gen.), Firefox installierbar ? - WinFuture-Forum.de

Zum Inhalt wechseln

Nachrichten zum Thema: Notebooks & Tablet PCs
Seite 1 von 1

Amazon Fire (5. Gen.), Firefox installierbar ?

#1 Mitglied ist offline   tanit 

  • Gruppe: aktive Mitglieder
  • Beiträge: 39
  • Beigetreten: 03. Januar 13
  • Reputation: 0

geschrieben 07. Januar 2016 - 14:18

Servus,

kann ich den Firefox auf dem Amazon Fire der 5. Gen. installieren? Wenn ja wie geht das?

Vielen Dank, Gruss. :thumbup:
0

Anzeige

#2 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 4.058
  • Beigetreten: 03. Januar 09
  • Reputation: 527

geschrieben 07. Januar 2016 - 14:46

Insofern Firefox nicht im Amazon Store drin ist, benögtigt das Ganze etwas mehr Aufwand.

Das einfachere wäre einfach die Firefox apk zu installieren, denn das Amazon OS basiert auf Android.
Da gibt es ein Tool womit du den Google Store nachrüsten kannst. Dann kannst du Firefox auf jeden Fall installieren.

Wenn du dein Tablet noch mehr selbst kontrollieren willst, solltest du es Rooten und auch zB CyanogenMod rauf flashen.
Weiteres da: http://forum.xda-dev...com/amazon-fire
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)


ACTA] | IPRED | SOPA | PIPA | CISPA | INDECT | TPP | TAFTA | Stop CETA + Stop TTIP
> Mein Hells Toolbox CMD Script <
0

#3 Mitglied ist offline   NCC-1701 B 

  • Gruppe: aktive Mitglieder
  • Beiträge: 401
  • Beigetreten: 30. Juli 15
  • Reputation: 36

geschrieben 07. Januar 2016 - 16:51

auf dem neusten Fire Tablet kannst zwar den Google-Store nachinstallieren nur geht er nicht!
AUf dem Handy wird es ähnlich sein
Eingefügtes Bild
0

#4 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 4.058
  • Beigetreten: 03. Januar 09
  • Reputation: 527

geschrieben 07. Januar 2016 - 21:48

Beitrag anzeigenZitat (NCC-1701 B: 07. Januar 2016 - 16:51)

auf dem neusten Fire Tablet kannst zwar den Google-Store nachinstallieren nur geht er nicht!

Es geht hier allerdings um die erste Generation!
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)


ACTA] | IPRED | SOPA | PIPA | CISPA | INDECT | TPP | TAFTA | Stop CETA + Stop TTIP
> Mein Hells Toolbox CMD Script <
0

Thema verteilen:


Seite 1 von 1

1 Besucher lesen dieses Thema
Mitglieder: 0, Gäste: 1, unsichtbare Mitglieder: 0